Bug 757735 - [RFE] httpd's rotatelogs needs a way to rotate files into a custom location
Summary: [RFE] httpd's rotatelogs needs a way to rotate files into a custom location
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: httpd
Version: 6.3
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Jan Kaluža
QA Contact: Zbysek MRAZ
URL:
Whiteboard:
Depends On: 677288
Blocks: 554476 726419
TreeView+ depends on / blocked
 
Reported: 2011-11-28 14:57 UTC by Jan Kaluža
Modified: 2013-07-03 13:14 UTC (History)
6 users (show)

Fixed In Version: httpd-2.2.15-17.el6
Doc Type: Enhancement
Doc Text:
Clone Of: 677288
Environment:
Last Closed: 2013-02-21 10:16:16 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2013:0512 normal SHIPPED_LIVE Low: httpd security, bug fix, and enhancement update 2013-02-20 21:29:30 UTC

Comment 4 Suzanne Yeghiayan 2012-01-31 21:17:28 UTC
This request was evaluated by Red Hat Product Management for inclusion in the
current release of Red Hat Enterprise Linux. Because the affected component is
not scheduled to be updated in the current release, Red Hat is unfortunately
unable to address this request at this time.  It has been proposed for the next
release. If you would like it considered as an exception in the current
release, please ask your support representative.

Comment 9 errata-xmlrpc 2013-02-21 10:16:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0512.html


Note You need to log in before you can comment on or make changes to this bug.